По вашему запросу ничего не найдено. - Страница 1004

Всего объявлений
Черный Фольксваген Пассат, объемом двигателя 1.8 л и пробегом 119 тыс. км за 7500 $, фото 1 на Automoto.ua
С VIN-кодом
13.07.2026
7 500 $
336 000 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7500)) }} грн
Бензин 1.8 л.
Автомат
119 тис. км
Одесса
Проверено по номеру по базе МВД
BH5985PP
В продажу Офіційний Пассат Б6. Модельний ряд 2009 року. Купувався новим з салону в Одесі. Один власник з салону. Авто без підкрасів, вся і р...
Зеленый Шкода Октавия, объемом двигателя 1.9 л и пробегом 487 тыс. км за 3200 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
3 200 $
143 488 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3200)) }} грн
Дизель 1.9 л.
Ручная / Механика
487 тис. км
Ровно
Проверено по номеру по базе МВД
BK6921EX
Продам легенду Шкода октавія 1.9 дизель. На свій вік машина в хорошому стані. Варити не потрібно. Авто власне та все що потрібно відразу обс...
Сузуки Другая, объемом двигателя 1 л и пробегом 0 тыс. км за 7131 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
7 131 $
319 468 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7131)) }} грн
Не указано 1 л.
Не указана
0 тис. км
Нежин
Проверено по номеру по базе МВД
AE0228OH
Suzuki GSX-R 1000 K6 (2006) Продам Suzuki GSX-R 1000 K6 у хорошому стані. Пробіг — 52 000 км. Що було зроблено: на 48 тис. км замінено ма...
Черный Фольксваген Пассат, объемом двигателя 1.97 л и пробегом 305 тыс. км за 9250 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
9 250 $
414 585 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9250)) }} грн
Дизель 1.97 л.
Автомат
305 тис. км
Нежин
Проверено по номеру по базе МВД
AA9937EM
Volkswagen Passat B7 2013 року 2.0 TDI BlueMotion • дизель • автомат Гарний, доглянутий та комфортний Passat у дуже приємному чорному коль...
Серый Пежо 308, объемом двигателя 1.5 л и пробегом 196 тыс. км за 13150 $, фото 1 на Automoto.ua
С VIN-кодом
16.08.2026
13 150 $
589 646 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13150)) }} грн
Дизель 1.5 л.
Автомат
196 тис. км
Городок
Проверено по номеру по базе МВД
BC6714XA
Продам Peugeot 308 2019 року темно-сірого кольору, який не потребує вкладень. Автомобіль у відмінному технічному та візуальному стані, повн...
Красный Дэу Сенс, объемом двигателя 1.5 л и пробегом 240 тыс. км за 948 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
948 $
42 470 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 948)) }} грн
Газ/бензин 1.5 л.
Ручная / Механика
240 тис. км
Бровары
Проверено по номеру по базе МВД
DI0993AE
Продам ланос 1.5 2008 на газу,по техніці все чудово, моменти по кузову, переоформлення
Белый БМВ 5 Серия, объемом двигателя 2 л и пробегом 183 тыс. км за 14950 $, фото 1 на Automoto.ua
С VIN-кодом
11.07.2026
14 950 $
669 760 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14950)) }} грн
Дизель 2 л.
Автомат
183 тис. км
Киев
Проверено по номеру по базе МВД
AI0313PB
Bmw f10 2013 520d Авто в дуже хорошому стані,без дтп та підкрасів,рідний пробіг,двигун сухий коробка без проблем,по ходовій без питань,обслу...
Серый Тойота Королла, объемом двигателя 1.6 л и пробегом 180 тыс. км за 8800 $, фото 1 на Automoto.ua
С VIN-кодом
08.08.2026
8 800 $
393 976 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8800)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручная / Механика
180 тис. км
Винница
Проверено по номеру по базе МВД
AB7600BM
Toyota Corolla 2012 | 1.6 ГБО (4 пок.) | Продам власну офіційну Toyota Corolla 2012 року випуску. Автомобіль купувався новим в українському ...
Белый БМВ Х5, объемом двигателя 3 л и пробегом 197 тыс. км за 18700 $, фото 1 на Automoto.ua
15.07.2026
18 700 $
837 760 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18700)) }} грн
Бензин 3 л.
Автомат
197 тис. км
Лубны
Продам автомобіль був привезений із США,з мінімальними пошкодженнями і цілою безпекою. Авто повністю обслужене і вкладень не потребує. 20 рі...
Серый Мазда 5, объемом двигателя 2.49 л и пробегом 120 тыс. км за 7990 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
7 990 $
358 031 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7990)) }} грн
Газ пропан-бутан \ Бензин 2.49 л.
Автомат
120 тис. км
Львов
Проверено по номеру по базе МВД
AE6367TB
Автомобіль в чудовому стані Приганявся з США з мінімальним пошкодженням Оригінальний пробіг Самий надійний атмосферний двигун 2.5 А...
Серый Шевроле Такума, объемом двигателя 1.6 л и пробегом 300 тыс. км за 1451 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
1 451 $
64 961 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1451)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
300 тис. км
Острог
Проверено по номеру по базе МВД
BH3659OT
Авто на ходу кожного дня. Газ 4 покоління, вписаний. На її вік та ціну в дуже хорошому,збереженому стані. Без торгу!!!
Черный Лексус ЛС, объемом двигателя 4.61 л и пробегом 433 тыс. км за 9900 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
9 900 $
443 619 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9900)) }} грн
Бензин 4.61 л.
Автомат
433 тис. км
Львов
Проверено по номеру по базе МВД
BC6919TC
Авто у відмінному технічному стані. Володію майже 3 роки. Продаю через покупку новішої моделі.